Samba Security Update Release

Published: 2013-08-10
Last Updated: 2013-08-10 02:01:15 UTC
by Tony Carothers (Version: 1)
0 comment(s)

Samba has released an update to several versions that addresses a denial of service (DOS) on an authenticated or guest connection.  This vulnerability impacts all current released versions of Samba.

A note from the samba.org article is that "This flaw is not exploitable beyond causing the code to loop allocating memory, which may cause the machine to exceed memory limits", essentially This is not vulnerable to remote code execution, reducing the overall risk. 

More details can be found here and here

tony d0t carothers--gmail

Keywords:
0 comment(s)
Diary Archives